<!DOCTYPE html>
<html lang="ko">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout.css">
<link rel="stylesheet" href="../../css/components.css">
<link rel="stylesheet" href="../../css/pages.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>
<body class="white-type">
  <div class="wrap en">
    <header class="header">
  <div class="header__inner">
    <div class="header__left">
      <span class="header__logo">
        <a herf="#" class="header__logoanchor" aria-label="SEMES"></a>
      </span>
    </div>
    <div class="header__right">
      <!-- <div class="header__rightitem">
        <a href="#none" class="header__rightlink">
          <span class="header__linktext header__linktext--top">SEMES</span>
          <span class="header__linktext header__linktext--bottom">MUSEUM</span>
        </a>
      </div> -->
      <div class="header__rightitem">
        <button type="button" class="header__hamburger">
          <span class="header__hamburgerbar"></span>
        </button>
      </div>
    </div>
    <!-- 210528 삭제
    <nav class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton">Korean</button>
          <button type="button" class="gnb__translatorbutton actived">English</button>
        </div>
        <div class="gnb__menu">
          <ul class="gnb__list">
            <li class="gnb__item">
              <a href="#none" class="gnb__onedepth">Company</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Overview</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">CEO’s message</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Management Philosophy</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">History</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Management Information</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Location</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Product Introduction</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Solution</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Process</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Product</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">PR Center</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Newsroom</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Speak about SEMES</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">SEMES <br>DIGITAL MUSEUM</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Careers</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Ideal HR</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Ideal Talent</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Hiring Process</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Job Information</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Recruitment Notice </a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Recruitment FAQ</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Substainbility</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Ethical Management</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Compliance Management</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Collaborative Cooperation </a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Environment and Safety Management</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Social Contribution</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Customer Support </a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Product support</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Partner service</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Locations</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Inquiry</a>
                </li>
              </ul>
            </li>
          </ul>
          <ul class="gnb__links">
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Privacy Policy</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Video Processing System Operation Policy</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Reject unauthorized collection of e-mail</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Reporting violations of the law</a></li>
          </ul>
        </div>
      </div>
    </nav> -->

    <!-- 210528 영문 gnb 변경 -->
    <div class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner gnb__inner--bg">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton">Korean</button>
          <button type="button" class="gnb__translatorbutton actived">English</button>
        </div><!--// gnb__translator -->

        <div class="gnb__inner--navi">
          <div class="gnb__layer">
            <ul class="gnb__layer--inner">
              <li><a href="#a">Company</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Overview</a></li>
                    <li><a href="#a">CEO’s Message</a></li>
                    <li><a href="#a">Management <br>Philosophy</a></li>
                    <li><a href="#a">History</a></li>
                    <li><a href="#a">Management Information</a></li>
                    <li><a href="#a">Business Site</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space01"><a href="#a">Product</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Products</a></li>
                    <li><a href="#a">Progress</a></li>
                    <!-- 210528 삭제 <li><a href="#a">Solution</a></li> -->
                  </ul>
                </div>
              </li>
              <li class="gnb__space02"><a href="#a">Media</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Newsroom</a></li>
                    <li><a href="#a">Speaking of SEMES</a></li>
                    <li><a href="#a">Online PR Room</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space03"><a href="#a">Careers</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Ideal HR</a></li>
                    <li><a href="#a">Ideal Talent</a></li>
                    <li><a href="#a">Hiring Process</a></li>
                    <li><a href="#a">Job Information</a></li>
                    <li><a href="#a">Job Posting</a></li>
                    <li><a href="#a">Recruitment FAQ</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space04"><a href="#a">Substainbility</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Ethical Management</a></li>
                    <li><a href="#a">Compliance <br>Management</a></li>
                    <li><a href="#a">Win-win cooperation</a></li>
                    <li><a href="#a">Environment and <br>Safety Management</a></li>
                    <li><a href="#a">Social contribution</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space05"><a href="#a">Customer</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Product support</a></li>
                    <li><a href="#a">Partner service</a></li>
                    <li><a href="#a">Locations</a></li>
                    <li><a href="#a">Question</a></li>
                  </ul>
                </div>
              </li>
            </ul>
          </div>
        </div>

        <ul class="gnb__links">
          <!-- 210608 | 순서변경  및 내용 변경-->
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Win-Win Cooperation</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Business Proposal</a></li>
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Collaboration</a></li> -->
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Ethical Management</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Report a Violation</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Report of Law Violation</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">SEMES Recruit</a></li>
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Corporate Responsibility</a></li> -->
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Search Jobs</a></li> -->
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Security Report</a></li> -->
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Guidance on B2B payment</a></li> -->
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">SCSS</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Guest Registration</a></li>
        </ul>
      </div><!--// gnb__inner -->
    </div><!--// gnb -->
  </div>
</header>
<!--  e : header -->
    <div class="container util">
      <section class="sub w21s00">
        <!-- 210601 | [QA] 대문자로 변경 -->
        <div class="sub__title">POLICY</div>
        <div class="sub__location">
          <a href="a#" class="sub__link">
            <span href="a#" class="sub__anchor">HOME</span>
            <strong class="sub__depth">Policy</strong>
          </a>
        </div>
      </section>
      <section class="sub__inner bg__blank">
        <div class="link">
          <div class="link__buttons">
            <a href="#a">Privacy Policy</a>
            <a href="#a"  class="active">Video Processing System Operation Policy</a>
            <a href="#a">Reject unauthorized collection of e-mail </a>
          </div>
          <div class="contents contents__policy">
            <div class="flex flex__end">
              <div class="button-wrap">
                <a href="a#" class="button button__arrow button__arrow--black">Shortcut previous version</a>
              </div>
            </div>
            <div class="contents__policy--inner">
              <div class="policy__top">
                <p class="title__small bold">January 15, 2021</p>
                <p class="title__xlarge">Policy on Operation of Image Information Processing Equipment January 15, 2021 (ver 2.0)</p>
              </div>

              <div class="policy__text">
                <div class="policy__text--inner">
                  <p class="title__large bold">1. The Basis and Purposes for Installing Image Information Processing Equipment
                  </p>
                  <p class="top45">Pursuant to Paragraph 1, Article 25 of the Personal Information Protection Act, image information processing equipment is installed and operated for the following purposes.  </p>
                  <ul class="text--list">
                    <li>• Facility safety and fire prevention </li>
                    <li>• Crime prevention for the safety and property protection of customers and employees</li>
                    <li>• Protecting the company's tangible and intangible assets and preventing information leakage accidents</li>
                  </ul>
                </div>
                <div class="policy__text--inner">
                  <p class="title__large bold">2. The number of installed image information processing equipment, locations and the scope of recording</p>
                  <div class="table top45">
                    <div class="table__wrap">
                      <table>
                        <caption></caption>
                        <colgroup>
                          <col style="width:30%">
                          <col>
                        </colgroup>
                        <tbody>
                          <tr>
                            <th>No. of Image information processing equipment</th>
                            <td>272</td>
                          </tr>
                          <tr>
                            <th>Locations of installation, scope of recording</th>
                            <td>Outer parts of the workplace, entrances, etc.</td>
                          </tr>
                        </tbody>
                      </table>
                    </div>
                  </div>
                  <!--
                  <div class="sctoll__box">

                  </div> -->
                </div>
                <div class="policy__text--inner">
                  <p class="title__large bold">3. Person in charge of Handling and Access authority</p>
                  <div class="table top45">
                    <div class="table__wrap">
                      <table>
                        <caption></caption>
                        <colgroup>
                          <col style="width: 30%;">
                          <col>
                          <col>
                        </colgroup>
                        <thead>
                          <tr>
                            <th colspan="3">Authorized persons for Access for each office and contact information </th>
                          </tr>
                        </thead>
                        <tbody>
                          <tr>
                            <th>Cheonan Office</th>
                            <td>
                              Access authority <br>Name/Title: Yunseok Kang/Executive Director <br>Dept. : HR Team<br>Contact : 041-620-8900
                            </td>
                            <td>
                              Person in charge of handling<br>Name/Title : Daejun Jung/Senior Manager<br>Dept. : HR Support Group<br>Contact : 041-620-8900<!-- 210529 영문수정 -->
                            </td>
                          </tr>
                          <tr>
                            <th>Hwasung Office</th>
                            <td>
                              Access authority <br>Name/Title: Yunseok Kang/Executive Director <br>Dept. : HR Team<br>Contact : 041-620-8900
                            </td>
                            <td>
                              Person in charge of handling<br>Name/Title : Daejun Jung/Senior Manager<br>Dept. : HR Support Group<br>Contact : 041-620-8900<!-- 210529 영문수정 -->
                            </td>
                          </tr>
                        </tbody>
                      </table>
                    </div>
                  </div>
                </div>
                <div class="policy__text--inner">
                  <p class="title__large bold">4. Running Time, Period and Place of Storage, and Processing Method </p>
                  <p class="text_small top45">Details on Running Time, Period and Place of Storage, and Processing Method</p>
                  <div class="table top45">
                    <div class="table__wrap">
                      <table>
                        <caption></caption>
                        <colgroup>
                          <col style="width:30%">
                          <col>
                        </colgroup>
                        <tbody>
                          <tr>
                            <th>Running Time</th>
                            <td>24hours</td>
                          </tr>
                          <tr>
                            <th>Period of Storage</th>
                            <td>Less than 30 days</td>
                          </tr>
                          <tr>
                            <th>Place of Storage</th>
                            <td>Control center </td>
                          </tr>
                          <tr>
                            <th>Method of Processing</th>
                            <td>
                              Matters related to requests such as use of personal image information other than the purpose, provision to a third party,
                              destruction, and viewing are recorded and managed, and it is permanently deleted (with printouts shred or incinerated)
                              in a way that cannot be restored when the storage period expires.
                            </td>
                          </tr>
                        </tbody>
                      </table>
                    </div>
                  </div>
                </div>
                <div class="policy__text--inner">
                  <p class="title__large bold">5. Method and Place to Check Personal Image Information</p>
                  <div class="dot top50">
                    <ul>
                      <li>• Method : Please contact access authorities for each office and persons in charge in advance, and visit the Company to check. </li>
                      <li>• Place : to be informed separately</li>
                    </ul>
                  </div>
                </div>
                <div class="policy__text--inner">
                  <p class="title__large bold">6. Measures for Requests of Access to Image Information by the Subject of Information</p>
                  <div class="dot top50">
                    <ul>
                      <li>
                        • You may request the Company at any time if you wish to view, verify, if any, or delete your image information. The Company will take necessary measures when requests of viewing, verifying if any, or deleting personal image information without delay. However, the personal image information that you can request to view is limited to the personal image information in which the subject of information is filmed and the personal image information clearly necessary for your imminent interests for life, body, or property.
                      </li>
                    </ul>
                  </div>
                </div>
                <div class="policy__text--inner">
                  <p class="title__large bold">7. Measures to Protect Image Information </p>
                  <div class="dot top50">
                    <ul>
                      <li>• The Company safely manages image information that is processed through an encryption measure. </li>
                      <li>
                        • In addition, the Company designates differential access authorities to personal information as a managerial countermeasure for the protection of personal image information, and <br>
                        records the date and time of production, purpose of viewing when viewed • viewers • date and time of a view of personal image information to manage it to prevent forgery and alteration of personal image information.
                      </li>
                      <li>• In addition to this, a locking device is installed for safe physical storage of personal image information. </li>
                    </ul>
                  </div>
                </div>
                <div class="policy__text--inner last">
                  <p class="title__large bold">8. Consignment of Installation and Operation of Image Information Processing Equipment</p>
                  <div class="table top45">
                    <div class="table__wrap">
                      <table>
                        <colgroup>
                          <col style="width: 30%;">
                          <col>
                        </colgroup>
                        <tbody>
                          <tr>
                            <th>Consigned Company</th>
                            <td>Name: ESTEC System  <br>Contact : 041-620-8900</td>
                          </tr>
                        </tbody>
                      </table>
                    </div>
                  </div>
                </div>
                <p class="title__large bold">Date of Announcement : January 15, 2021</p>
                <p class="title__large bold">Date of Implementation : January 15, 2021</p>
              </div>
            </div>
          </div>
        </div>
      </section>
    </div>
    <!-- e : container -->
    <div class="footer en">
    <div class="footer__wrap">
        <p class="footer__logo">SEMES</p>
        <div class="footer__inner">
            <div class="footer__link">
                <ol>
                    <!-- 210524 | [QA] 내용변경 -->
                    <li><a href="#a">Win-Win Cooperation</a></li>
                    <li><a href="#a">Business Proposal</a></li>
                    <li></li>
                    <li><a href="#a">Ethical Management</a></li>
                    <li><a href="#a">Report a Violation</a></li>
                    <li><a href="#a">Report of Law Violation</a></li>
                    <li><a href="#a">SEMES Recruit</a></li>
                </ol>
            </div>

            <div class="footer__btns">
                <a href="#a"><em>SCSS</em>SEMES Customer Service System</a>
                <a href="#a"><em>Guest <br class="w1280"> Registration</em>SEMES Guest Support System</a>
            </div>
        </div><!-- e : footer__inner-->

        <div class="footer__policy">
            <!-- 210608 | 내부 변경 -->
            <a href="#a">Privacy Policy</a>
            <!-- <a href="#a">Operation Policy of Image Processing Device</a> -->
            <!-- <a href="#a">Rejection of Unauthorized Collection of Email</a> -->
            <a href="#a">Video Processing System Operation Policy</a>
            <a href="#a">Locations</a>
            <!-- // 210608 | 내부 변경 -->
            <!-- <a href="#a">법위반 제보</a> -->
        </div>
        <address>77, 4sandan 5-gil, Jikans-eup, Seobuk-gu, Cheonan-si, Chungcheongnam-do, Republic of Korea<span
                class="tell">041.620.8000</span></address>
        <p class="copyright">&copy Semes. All Rights Reserved.</p>
    </div>
    <a href="a#" class="top-button" aria-label="TOP"></a>
</div>
<!-- e : footer -->

  </div>
  <!-- e : wrap -->
</body>

<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<!-- <script src='https://cdnjs.cloudflare.com/ajax/libs/gsap/3.3.4/gsap.min.js'></script> -->
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<!-- <script src="../../js/lib/jquery.smoothwheel.js"></script> -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>




</html>
